5

I have nvidia driver 367.57 but I keep getting this message when I try to install cuda 8:

***WARNING: Incomplete installation! This installation did not install the CUDA Driver. A driver of version at least 361.00 is required for CUDA 8.0 functionality to work.

Even though, I tried to run tensorflow but, as predicted, it can't find cuda:

ImportError: libcudart.so.8.0: cannot open shared object file: No such file or directory

2
5

The necessary modifications for finding executables and libraries are to the LD_LIBRARY_PATH and the PATH variable. Since the modifications are similar in the first part, define that part as CUDA_HOME .

export CUDA_HOME=/usr/local/cuda

or where ever you installed it Then for the libaries:

export LD_LIBRARY_PATH=${CUDA_HOME}/lib64

and the executables like nvcc:

export PATH=${CUDA_HOME}/bin:${PATH}

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.